body {
	background : transparent url(images/body.jpg);
	margin-top: 0;
	margin-left: 0;
}

div#mainwrap {
	width: 1000px;
	margin-top: 0;
	margin-left: 0;
	float: left;
}


div#logo {
	height: 112px;
	width: 370px;
	background: transparent;
	float: left;
}

div#menu1 {
	height: 112px;
	width: 154px;
	background: transparent;
	float: left;
}

div#right1 {
	height: 112px;
	width: 469px;
	background: transparent url(images/right1.jpg);
	float: left;
}

div#underlogo {
	height: 36px;
	width: 426px;
	background: transparent url(images/underlogo.jpg);
	float: left;
}
div#right2 {
	height: 36px;
	width: 567px;
	background: transparent url(images/right2.jpg);
	float: left;
}

div#menu {
	height: 47px;
	width: 426px;
	background: transparent url(images/menu.jpg);
	float: left;
	font-family: arial;
}

div#menu a {
	color: #ffffff;
	margin-right: 12px;
	border-left: 1px  #333333;
	border-right: 2px solid #105119;
	border-bottom: 1px #000000;
	text-decoration: none;
	font: .7em Arial;
	padding-right: 5px;
	padding-left: 10px;
	background: transparent;
}

div#menu a:hover {
	text-decoration: underline;
}


div#right3 {
	height: 47px;
	width: 567px;
	background: transparent url(images/right3.jpg);
	float: left;
}

div#left {
	height: 510px;
	width: 347px;
	background: transparent;
	float: left;
}

div#left1 {
	height: 64px;
	width: 347px;
	background: transparent url(images/left1.jpg);
	float: left;
}

div#right4 {
	height: 64px;
	width: 646px;
	background: transparent url(images/right4.jpg);
	float: left;
}

div#left2 {
	height: 207px;
	width: 347px;
	background: transparent url(images/left2.jpg);
	float: left;
}

h6{
	color: #666666;
	font: 11px/13px tahoma;
	float: left;
	margin-left: 33px;
	margin-right: 52px;
	margin-top: 0px;
}



div#right5 {
	height: 510px;
	width: 640px;
	background: transparent url(images/right5.jpg);
	float: left;
}

div#right51 {
	height: 120px;
	width: 640px;
	float: left;
	background: transparent;
}
h5 {
	color: #666666;
	font: 11px/13px tahoma;
	float: left;
	margin-left: 20px;
	margin-right: 350px;
	margin-top: 0px;
}

div#right52 {
	height: 360px;
	width: 640px;
	float: left;
	margin-top: 30px;
}

h4 {
	color: #666666;
	font: 11px/13px tahoma;
	float: left;
	margin-left: 20px;
	margin-right: 50px;
	margin-top: 0px;
}
div#right521 {
	height: 410px;
	width: 320px;
	float: left;
}
div#right522 {
	height: 335px;
	width: 320px;
	float: left;
}


div#left3 {
	height: 303px;
	width: 347px;
	background: transparent url(images/left3.jpg);
	float: left;
}


div#footer1 {
	height: 81px;
	width: 347px;
	background: transparent url(images/footer1.jpg);
	float: left;
}

div#footer1 a {
	float: left;
	margin-top: 27px;
	font: 10px arial;
	color: white;
	margin-left: 55px;
	background: transparent;
}
div#footer2 {
	height: 81px;
	width: 646px;
	background: transparent url(images/footer2.jpg);
	float: left;
}

div#footer2 a {
	color: white;
	border-left: 1px white;
	border-right: white;
	border-bottom: 1px #000000;
	text-decoration: none;
	font: .7em Arial;
	margin-top: 27px;
	margin-left: 70px;
	float: left;
	background: transparent;
}

/* My Comment */


